{
"id":"bgg",
"type":"bible",
"name":"Iwo Surua Mua Wie Pha Bible",
"nameEnglish":"Bugun Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"BUG",
"dir":"ltr",
"lang":"bgg",
"country":"India",
"countries":["IN"],
"allcountries":["IN"],
"langNameEnglish":"Bugun",
"langName":"Kho",
"fontClass":"latin"
}
